 IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='CD_CTR' AND OBJECT_ID =OBJECT_ID('EST_PROD_CUSTO_GRP_PROC_PENDENTE'))
    BEGIN
	   ALTER TABLE EST_PROD_CUSTO_GRP_PROC_PENDENTE  DROP CONSTRAINT PK_EST_PROD_CUSTO_GRP_PROC_PENDENTE 
	   ALTER TABLE EST_PROD_CUSTO_GRP_PROC_PENDENTE ADD CD_CTR INT IDENTITY(1,1)
	   ALTER TABLE EST_PROD_CUSTO_GRP_PROC_PENDENTE  ADD CONSTRAINT PK_EST_PROD_CUSTO_GRP_PROC_PENDENTE PRIMARY KEY (CD_CTR) 
	   ALTER TABLE EST_PROD_CUSTO_GRP_PROC_PENDENTE  DROP CONSTRAINT PK_EST_PROD_CUSTO_GRP_PROC_PENDENTE 
    END 